SSiO - Feature #386

Backlog # 226 (In Progress): Municipality loT Innovator kit

Send one kit to Lycksele
08/20/2020 04:17 PM - Leif Haggmark

Status: Closed Start date: 08/19/2020
Priority: Normal Due date: 09/14/2020
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/14/2020 02:59 PM - Leif Haggmark
- Sprint changed from 30 to Sprint 31

#2 - 10/06/2020 09:23 AM - Leif Higgmark
- Sprint changed from Sprint 31 to Sprint 32

#3 - 10/30/2020 08:14 AM - Leif Haggmark
- Sprint changed from Sprint 32 to Sprint 33

#4 - 12/01/2020 03:32 PM - Leif Haiggmark
- Sprint changed from Sprint 33 to Sprint 34

#5 - 12/14/2020 11:57 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#6 - 01/13/2021 11:54 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#7 - 02/16/2021 03:23 PM - Leif Haggmark
- Sprint changed from Sprint 36 to Sprint 37

#8 - 03/09/2021 11:53 AM - Leif Higgmark
- Sprint changed from Sprint 37 to Sprint 38

#9 - 03/30/2021 08:53 AM - Leif Higgmark
- Sprint changed from Sprint 38 to Sprint 39

#10 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#11 - 05/12/2021 12:14 PM - Leif Haggmark
- Sprint changed from Sprint 40 to Sprint 41

#12 - 06/08/2021 02:40 PM - Leif Higgmark

03/15/2025

1/2




- Sprint changed from Sprint 41 to Sprint 42

#13 - 06/22/2021 03:17 PM - Leif Higgmark
- Sprint changed from Sprint 42 to Sprint 43

#14 - 08/16/2021 01:19 PM - Leif Higgmark
- Sprint changed from Sprint 43 to Sprint 44

#15 - 09/07/2021 12:27 PM - Leif Higgmark

- Assignee changed from Ali Ahmadi to Leif Hdggmark

#16 - 09/07/2021 12:30 PM - Leif Higgmark
- Sprint changed from Sprint 44 to Sprint 45

#17 - 09/28/2021 03:07 PM - Leif Higgmark
- Sprint changed from Sprint 45 to Sprint 46

#18 - 10/20/2021 01:17 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#19 - 11/08/2021 05:07 PM - Leif Higgmark
- Sprint changed from Sprint 47 to Sprint 48

#20 - 12/06/2021 01:32 PM - Leif Higgmark
- Sprint changed from Sprint 48 to Sprint 49

#21 - 01/11/2022 03:13 PM - Leif Higgmark
- Sprint changed from Sprint 49 to Sprint 50

#22 - 01/31/2022 02:36 PM - Leif Higgmark
- Sprint changed from Sprint 50 to Sprint 51

#23 - 03/08/2022 09:21 AM - Leif Higgmark

- Status changed from New to Closed
